thaw 0.4.8

An easy to use leptos component library
Documentation
1
2
3
4
5
6
7
8
9
10
11
12
.thaw-slider-label {
    position: absolute;
    display: inline-block;
}

.thaw-slider-label--horizontal {
    transform: translateX(-50%);
}

.thaw-slider-label--vertical {
    transform: translateY(50%);
}